Histórico de versões de Belarusian Classic Dictionary

3 versões

Tenha cuidado com versões antigas!

Estas versões são exibidas com o propósito de testes e referência. Você deve sempre usar a versão mais recente de um complemento.

Versão 0.1.2 4.0 MB Funciona com Firefox 2.0 - 31.0, SeaMonkey 1.1a - 2.28, Thunderbird 2.0a1 - 31.0

Make the dictionary compatible with Firefox 4 and above if it is installed first time.

Versão 0.1.1 4.0 MB Funciona com Firefox 2.0 - 11.0a1, SeaMonkey 1.1a - 2.8a1, Thunderbird 2.0a1 - 11.0a1

Update versions of target applications

Versão 0.1 4.0 MB Funciona com Firefox 2.0 - 3.0a1, SeaMonkey 1.1a - 1.5a, Thunderbird 2.0a1 - 3.0a1